[pkg-boost-devel] Bug#489022: boost: please use ElementTree from the python2.5 standard library if available

James Westby jw+debian at jameswestby.net
Wed Jul 2 20:56:58 UTC 2008

Source: boost
Version: 1.34.1-11
Severity: wishlist
Tags: patch
User: ubuntu-devel at lists.ubuntu.com
Usertags: origin-ubuntu intrepid ubuntu-patch


The attached patch is used in Ubuntu to make it use the ElementTree
from the python2.5 standard library if available. Please consider
applying it.



-------------- next part --------------
A non-text attachment was scrubbed...
Name: python2.5-elementtree
Type: text/x-patch
Size: 1070 bytes
Desc: not available
Url : http://lists.alioth.debian.org/pipermail/pkg-boost-devel/attachments/20080702/aead792a/attachment.bin 

More information about the pkg-boost-devel mailing list